POST
/api/v2/dashboard/dual-balance/card-fundingPOST /api/v2/dashboard/dual-balance/card-funding
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| Idempotency-Key (header) | string | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| PreviewId | string (uuid) | No |
Responses
202 — Accepted
| Field | Type | Required | Description |
|---|---|---|---|
| RequestId | string (uuid) | No | |
| Status | string | No |
Example request
curl -X POST "https://{base_url}/api/v2/dashboard/dual-balance/card-funding" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'This page is generated from the live OpenAPI specification and always matches the current API.